<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bienvenido a Selah Music</title>
    <link rel="stylesheet" href="css/mail.css">
    <link rel="stylesheet" href="css/menu.css">
    <link rel="stylesheet" href="css/fontello.css">
    <link rel="stylesheet" href="css/Redes.css">
    <script type="text/javascript" src="js/buscador.js"></script>
    <script type="text/javascript" src="js/jquery-3.5.0.js"></script>

</head>

<body onload="pop()">

    <header class="header">

        <div class="contenedor">

            <h1 class="logo">Selah Music</h1>
            <span class="icon-menu" id="btn-menu"></span>

            <nav class="nav" id="nav">

                <ul class="menu">

                    <li class="menu__item"><a class="menu__link selec" href="./index.html">Inicio</a></li>
                    <li class="menu__item"><a class="menu__link" href="./info.html">Info</a></li>
                    <li class="menu__item"><a class="menu__link" href="./Contacto.html">Contacto</a></li>

                </ul>

            </nav>

        </div>

    </header>

    <div class="banner">


        <div class="contenedor">

            <form class="formulario" id="mail" action="index.html" method="post">

                <h2 style="color: black;">Compartir</h2>

                <label class="mail-label" for="url">Link:</label>
                <input class="mail-form" type="text" name="url" value="" id="link">

                <label class="mail-label" for="emisor">De:</label>
                <input class="mail-form" type="text" name="emisor" value="" placeholder="emisor@gmail.com">

                <label class="mail-label" for="destino">Para:</label>
                <input class="mail-form" type="text" name="destino" value="" placeholder="para@gmail.com">

                <label class="mail-label" for="nombre">Nombre y Apellido</label>
                <input class="mail-form" type="text" name="nombre" value=""placeholder="su Nom. y Ape.">

                <input type="submit" class="boton-form" name="" value="Enviar.">

            </form>

        </div>

    </div>


    <script src="./js/menu.js"></script>

    <footer class="footer">


        <div class="social">

            <a class="icon-facebook"><a>
            <a class="icon-twitter"></a>
            <a class="icon-spotify"></a>
            <a class="icon-instagram"></a>

        </div>

        <p class="copy"> &copy; Selah Music 2020 -Todos los derechos reservados </p>

    </footer>

</body>

</html>
